.c1020198_table{
width:300px;}
.c1020198_td_img{
border: 1px solid #D9D9D9;}
.c1020198_title{
font-weight:bold
;}
.c1020198_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1020198_abstract{
font-size: 9pt;}
.c1020198_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1020198_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1020198_front{
color:#ff0103;font-weight:bold
;}
A.c1020198{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1020198:link {
color: #222222;}  
A.c1020198:visited {
color: #222222;}  
A.c1020198:active {
color: #222222;}  
A.c1020198:hover {
color: #cc0000;}
.c1020199_table{
width:300px;}
.c1020199_td_img{
border: 1px solid #D9D9D9;}
.c1020199_title{
font-weight:bold
;}
.c1020199_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1020199_abstract{
font-size: 9pt;}
.c1020199_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1020199_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1020199_front{
color:#ff0103;font-weight:bold
;}
A.c1020199{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1020199:link {
color: #222222;}  
A.c1020199:visited {
color: #222222;}  
A.c1020199:active {
color: #222222;}  
A.c1020199:hover {
color: #cc0000;}
.c1020200_table{
width:300px;}
.c1020200_td_img{
border: 1px solid #D9D9D9;}
.c1020200_title{
font-weight:bold
;}
.c1020200_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1020200_abstract{
font-size: 9pt;}
.c1020200_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1020200_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1020200_front{
color:#ff0103;font-weight:bold
;}
A.c1020200{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1020200:link {
color: #222222;}  
A.c1020200:visited {
color: #222222;}  
A.c1020200:active {
color: #222222;}  
A.c1020200:hover {
color: #cc0000;}
